Bug 1249081 - QuiteRSS freezes
QuiteRSS freezes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: quiterss (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eugene A. Pivnev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 09:07 EDT by Stjepan Gros
Modified: 2016-07-19 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:17:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BT from all threads while QuiteRSS is freazed (10.18 KB, text/plain)
2015-07-31 09:07 EDT, Stjepan Gros
no flags Details

  None (edit)
Description Stjepan Gros 2015-07-31 09:07:46 EDT
Created attachment 1058055 [details]
BT from all threads while QuiteRSS is freazed

Description of problem:
After starting QuiteRSS it works normaly for a very brief period of time (few seconds at most) and then it freezes. The following messages are printed on the console:

(quiterss:26464): GLib-GObject-WARNING **: cannot register existing type 'GdkDisplayManager'

(quiterss:26464): GLib-CRITICAL **: g_once_init_leave: assertion 'result != 0' failed

(quiterss:26464): GLib-GObject-CRITICAL **: g_object_new: assertion 'G_TYPE_IS_OBJECT (object_type)' failed


Version-Release number of selected component (if applicable):
quiterss-0.18.2-1.fc22.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start QuiteRSS
2. Try to click on something
3. QuiteRSS doesn't respond any more

Actual results:
Freezed.

Expected results:
It should work normaly.

Additional info:
I noticed if I start QuiteRSS while in offline mode, and then connect to network it works normaly. If I start QuiteRSS while being connected it freezes.

I also tried with the newest version available from QuiteRSS's site, but no luck
Comment 1 Stjepan Gros 2015-08-24 02:35:11 EDT
Freeze happens also when I click to any link within the browsing pane. It loads about 70% of a Web page and then freezes. It seems to be always reproducible and related to tbe previously reported freeze.
Comment 2 Fedora End Of Life 2016-07-19 13:17:49 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.